body{font-family:Arial,Helvetica,sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#header_nav {display:none}
#show_header{width:985px; margin-bottom:-13px;}
#header{width:985px; height:84px; background-image:url(images/header-bg.jpg); background-repeat:repeat-x;}
#header_left {padding:25px 0 0 0; float:left;}

.livechatlink { background:url("/img/chat_button/live-chat-button-green.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-green-hover.gif") no-repeat scroll 0 0 transparent;}

#header_contact{float:right; margin:10px;}
#company_logo{height:52px; padding:0 5px; float:left; position:relative; top:15%;}
#company_title{font-size:24px; font-weight:bold; color:#FFFFF9;float:left;}
#company_title a{color:#FFFFF9;}
#company_link{color:#FFF;width:75%;}
#company_URL{padding-left:100px;  font-size:14px; color:#FFF; padding-top:55px;}
#phone_icon{padding-right:20px;}
#phone_number{float:left; margin-left:10px;padding:3px 0 0 0;}
#mail_icon{padding-top: 3px; }
#email_us{float:left;  margin-left:10px; color:#fff;font-size:15px;font-weight:bold;padding:3px 0 0 0;}
#website_icon{float:left; width:100%; margin-top:5px;}
#website_view{float:left;  margin-left:10px; color:#fff;font-size:15px;}

/*
#submenu {height:29px;padding:0 0 10px}
#submenu ul {margin:0;padding:0 0 0 7px;}
#submenu li {list-style:none;text-align:center;font-size:12px;line-height:30px;padding:0 0 0 3px;margin:0 0 18px 0}
#submenu li a {text-decoration:none;color:#323232;font-weight:bold;}
#submenu li a:hover {color:#FFF;height:36px}
*/

#navigation {height:37px; width: 710px;}
#menu-bf {margin:0;padding:0 0 0 5px;}
#menu-bf li {list-style:none;text-align:center;font-size:12px;line-height:30px;padding:0 0 0 5px;margin:0 0 18px 0; background-image: url("images/bg_tab_default.gif");  background-repeat: repeat-x; border-bottom: 1px solid #F0F0F0; border-left: 1px solid #F0F0F0; border-right: 1px solid #F0F0F0; float: left; font-weight: bold; height: 36px; }
#menu-bf .li_active, #menu-bf li:hover {background-image:url(images/bg_tab_hover.gif);background-repeat:repeat-x;height:36px;float:left; padding:0 5px; color:#FFF;font-weight:bold;border-right:1px solid #DD1920;border-left:1px solid #DD1920;border-bottom:1px solid #DD1920;}
#menu-bf li a {text-decoration:none;color:#323232;font-weight:bold; padding:0 5px;}
#menu-bf .li_active a,#menu-bf li a:hover {color:#FFF;height:36px}

#side_lhs{width:265px !important;width:255px; float:left;}
#company_name{font-size:16px; font-weight:bold; color:#005A97;width:95%;}
#company_name a{color:#005A97;}
#company_address{font-size:11px; color:#000; padding-top:5px;width:95%;}
#company_contact{float:left;font-size:11px; color:#000;font-weight:bold; padding-top:5px;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#000; padding-top:5px;}
#company_menu{height:25px; padding:10px 0 0; text-align:center;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{ float:left;cursor:pointer;padding-right:2px;}
#side_rhs{ float:left;}
#minisite{width:636px; height:544px;}
#bottom_detail{background-image:url(images/bg_info_bottom.png);height:11px;width:268px;margin-left:5px;display:block !important; display:none; }
#side_rhs_content{margin:0 0 0 0;}
#GA_Iframe,#header_nav{display:none;}
#company_detail_wrapper{background-image:url(images/lhs_bg.png); background-repeat:repeat-x; padding:10px 4px;width:252px;margin:0 5px !important;margin:0 -1px 0 -1px;border-left:1px solid #666666;border-right:1px solid #666666;border-bottom:1px solid #666666;-moz-border-radius:0 0 10px 10px;}
#company_detail{float: left;}

#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#000;}
#layerDrop_left a {color:#000;}
#like_button {padding:5px 0 0 4px;float:left;}

#wrappers{width:985px !important;width:985px;  min-height:740px; height:auto !important;
  height:605px;background-image:url(images/bg_content.jpg);background-repeat:no-repeat;background-color:#FBFBFB; }
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}
#footer{width:100%; height:40px; float:left;padding-top:25px;background-color: #0E3C7A;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;padding:10px 10px; margin-top:8px; background-color:#323232; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button a{color:#FFF;}
#favourites_button a:hover{text-decoration:underline}

#fb_latest_tips{margin-left:10px;}

.mgbb_mainbox_mappage_include{background-image:url(images/bg_tab_default.gif);background-repeat:repeat-x;height:36px;float:left; padding:0 5px; font-weight:bold;border-right:1px solid #F0F0F0;border-left:1px solid #F0F0F0;border-bottom:1px solid #F0F0F0;}
.mgbb_mainbox_mappage_include_hover{background-image:url(images/bg_tab_hover.gif);background-repeat:repeat-x;height:36px;float:left; padding:0 5px; color:#FFF;font-weight:bold;border-right:1px solid #DD1920;border-left:1px solid #DD1920;border-bottom:1px solid #DD1920;}

.header_contact{font-size:15px; font-weight:bold; color:#FFFFFF;}

.login_button  a{ background-image/**/:url(images/login.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.login_button a:hover { background-image/**/:url(images/login-hover.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }

#menu-bf {height:29px;padding:0 0 0 10px; margin:0;}
#menu-bf li {list-style:none;background-image:url(images/bg_tab_default.gif);height:36px;float:left; padding:0 5px 0 5px; margin-top: 0;margin-right:0px;line-height: 30px;text-decoration:none;color:#000;font-weight:bold;border-right:1px solid #F0F0F0;border-left:1px solid #F0F0F0;border-bottom:1px solid #F0F0F0;}
#menu-bf .li_active, #menu-bf li:hover {background-image:url(images/bg_tab_hover.gif);height:36px;float:left; padding:0 5px 0 5px; margin-top: 0;margin-right:0px;line-height: 30px;text-decoration:none;color:#000;font-weight:bold;border-right:1px solid #DD1920;border-left:1px solid #DD1920;border-bottom:1px solid #DD1920;}
#menu-bf li a {text-decoration:none;color:#000;font-weight:bold;}

.cd_width {width:695px;}
